CÓMO EMPEZAR

¿Cuáles son los requisitos para dispositivos Apple (iOS)?

Para utilizar Runister necesitas tener un iPhone 5S o superior. Los iPhone anteriores al 5S no tienen la tecnología suficiente como para poder funcionar con Runister. Runister no es compatible con dispositivos iPad.

Síguenos en Facebook

Mantente informado sobre las últimas noticas de la app.

Síguenos en Twitter

Obtén las últimas noticias de la app y todo lo relacionado con Runister.